Subject: x1 dag min x2

From: Pierre Abbat <[email-masked]>
Date: Wed, 28 Aug 2002 21:09:22 -0400

I just put a Hebrew definition of {finpe} on jbovlaste (calling it Arabic and 
mangling the Arabic home page in the process) as a test of bidi on Konqueror 
(it failed - I can enter Russian with no problem and Georgian by copy-paste, 
but Hebrew gets reversed every other time). But I don't know the correct 
translation for "x1 is a fish of type x2". What is it?

phma